# Proyek Tengah Semester B02

Anggota kelompok:
1. Atifah Nabilla Al Qibtiyah - 2006462802
2. Febrian Rayhan Aryadianto - 2006482520
3. Irham Wahyu Arieffadhila 2006485863
4. Nabila Aulia Rahardja 2006482243
5. Muhammad Syahrul Adji - 2006463805
6. Omarenzo Zafira Thahir - 2006484785
7. Nafidz Abiyyu Hanief - 2006485850

Tema:
Aplikasi pendataan mahasiswa terkena covid